var gadget=new Gadget();
gadget.init=function(){
this.logo=new gimage({src:APPLI_PATH+PRODUCT_ID+"/gadget/img/logo.png",
width:this.$width,height:this.$height});
this.components.push(this.logo);};
return gadget;
